@charset "UTF-8";
*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%;}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0;list-style: none;}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:table;clear:both;height:0}
.clearfix:before{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#000;min-width:1000px; background:url(../images/bg.jpg)repeat-y center;background-size: 1920px;}
.container{position: relative; width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.container::before{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}

.header{width:100%; max-width:1920px; padding: 7px 0 6px; z-index: 10; background:transparent;position: absolute;top: 0;left: 0;}
.header .logo{float: left;}
.header .logo img{display: block; height: 36px;}
.header p {font: bold 16px/50px "Microsoft Yahei";cursor: pointer;float: right;color: #fffc00;}

.banner{background: url(../images/banner.jpg) center top no-repeat;}
.banner img{display: block;}

.contentBox{width: 958px;margin: 0 auto;padding: 30px 0 40px;background: #fff;border-radius: 20px;}
.contentBox .classTabTlt{display:flex;justify-content:center;text-align:center;padding-bottom: 20px;}
.classTabTlt li{width: 219px;padding:0 14px 0 56px;height:48px;font: 500 28px/48px '微软雅黑';margin:0 10px;background:url(../images/change1.png) center top no-repeat;cursor:pointer;color: #fa8314;}
.classTabTlt li.active{background: url(../images/change2.png) center top no-repeat;color: #fff;}
.classTabBox h3{font-size:22px;margin-top:10px;margin-bottom:10px;line-height:29px;color:#fa8314;padding-left:38px;background:url(../images/loc.png) center left no-repeat;font-weight: bold;}
.classTabBox .classBox{display:none;padding: 0 5px;margin: 0 auto;}
.classTabBox .classBox.active{display:block}
.level-con{padding:10px 10px 20px;margin:0 auto;}
.level-con:after{content:""; display: table; clear: both;}
.level-con .level_list{position:relative;width:100%}
.level-con .level_list>li{float: left; display:inline-block}
.level-con .level_list>li>.level_item{display:block;float:none}
.level-con .level_list.third_level .level_item{font-size:16px}
.level-con .level_list.third_level .level_item.speil{font-size:16px}
.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;line-height:32px;height:34px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;text-align:center;border-radius:100px;cursor:pointer;color: #fa8314;border: 1px solid #fa8314;}
.level-con .level_list .level_item a{display: block; color: #fa8314;}
.level-con .level_list .level_item a:hover,.level-con .level_list .level_item a.active{color: #fff;}
.level-con .level_list .level_other{background:#f2f546;color:#333;position:relative}
.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px;display: block;}
.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}
.level-con .level_list .level_item:hover{color:#fff;background:linear-gradient(to bottom,#fc981d,#fc981d,#fb6e04);font-weight: 500;border: none;}
.level-con .level_list .level_item.active{color:#fff;background:linear-gradient(to bottom,#fc981d,#fc981d,#fb6e04);font-weight: 500;border: none;}
.kcWrap{display:none}
.kcWrap .kc-con{display:none}
.tableWrap{margin-top:20px;box-shadow:0 0 5px 5px rgba(0,0,0,.1)}
.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#ffe6d4}
.tableWrap .table_title .td1{width:260px;border-right:1px solid #fc981d;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 img{margin: 0 auto;display: block;}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#fc981d;font-size:25px;line-height:35px;margin:5px 0}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#fc981d;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;color:#004AFF;font:bold 13px/27px "microsoft yahei";color:#fc981d}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:24px;border-radius:12px;color:#fff;background:#fc981d;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;}
.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}
.tableWrap .table_title .td2 .ts_title{color:#fc981d;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}
.tableWrap .table_title .td2 .ts_list{width:100%}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}
.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#004AFF}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #ff6d00;text-align:center;background-color:#fff}
.tableWrap .table-con th{background:#ff6d00;height:40px;border:1px solid #ff6d00;font-size:18px;color:#fff;line-height:40px;border-top:none}
.tableWrap .table-con td{line-height:28px;border:1px solid #ff6d00;font-size:14px;padding:10px 0;color: #ff6d00;}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{color:#fff;width:96px;height:28px;display:block;text-align:center;border-radius:14px;background:linear-gradient(to bottom,#fc981d,#fc981d,#fb6e04);font:normal 14px/28px "microsoft yahei";margin:9px auto;transition:all 1s;font-weight: bold;}
.tableWrap .table-con td a+a{background:linear-gradient(to bottom,#FF927C,#FF3109);color:#fff;font-weight: bold;}
.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
.tableWrap .table-con td a.zx{background:#d82830}
.kcBox{position:absolute;left:0;width:100%;background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);z-index:100}
.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}
.cityInfo h4{font-size:18px;margin-bottom:20px}
.cityInfo p{font-size:16px}
.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}
.xuexizhongxin li{min-width:100px;height:30px;background:#fff;border:1px solid #afbbbb;border-radius:23px;text-align:center;line-height:30px;font-size:16px;color:#000;float:left;margin:0 12px 15px;cursor:pointer}
.xuexizhongxin li.active{color:#fff;background:#004AFF;border:1px solid #004AFF}
.con{display:none}
.con.active{display:block}

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}

.table{width:100%;margin:0 auto ;border-collapse:collapse;text-align:center;background: #fff;}
.table th{background:#fc981d;height:40px;border:1px solid #fc981d;font-size:20px;color:#fff;line-height:40px;font-weight: bold;}
.table td{line-height:28px;border:1px solid #fc981d;font-size:14px;padding:10px 0;color:#fc981d}
.table td.td_left{text-align:left;padding-left:6px}
.table td a{position: relative; display: block; margin: 0 auto; height: 29px; color:#fff;width:96px;height:28px;display:block;text-align:center;border-radius:14px;background:linear-gradient(to bottom,#fc981d,#fc981d,#fb6e04);font:normal 14px/28px "microsoft yahei";margin:9px auto;transition:all 1s;font-weight: bold;font-weight: bold;text-align: center;margin: 0 auto;transition: all 1s;}
/* .table td a+a{margin-top: 10px; background: linear-gradient(to bottom, #ff947f,#ff2c02); } */
.table td a.zx{color:#fff;width:96px;height:28px;display:block;text-align:center;border-radius:14px;background:linear-gradient(to bottom,#fc981d,#fc981d,#fb6e04);font:normal 14px/28px "microsoft yahei";margin:9px auto;transition:all 1s;font-weight: bold;}
.table td span{display:inline-block;width:100%;text-align:center}

.zg_con01 .container,.zg_con02 .container,.zg_con03 .container,.zg_con04 .container,.zg_con05 .container{width: 1062px;}
.wrapper{width: 1062px;background: #facc2e;border-radius: 20px;padding: 20px;}
.wrapper .wrappercon{width: 1022px;margin: 0 auto;border-radius: 20px;padding: 20px 0;background: #5cc1db;border: 1px solid #fff;}

.banner .ztbox{width:500px;top: 86px;position: absolute;left: 0;}
.banner .ztbox .zt{width:266px;}
.banner .ztbox .zt1{position: absolute;right: 66px;top: 0;}
.banner .ztbox .zt2{margin:40px 0 0 50px;width:80px;background: url(../images/ztleft.png)repeat-y;border-radius: 50px;border: 2px solid #000;box-shadow:3px 10px 10px 0 #74a8c5;-webkit-writing-mode: vertical-rl;writing-mode: vertical-rl;text-align: center;color: #1e2cfb;padding:20px 0;font: bold 30px/68px '微软雅黑';float: left;}
.banner .ztbox .zt3{font:26px/44px '微软雅黑';float: left;width: 44px;margin-top:140px;-webkit-writing-mode: vertical-rl;writing-mode: vertical-rl;text-align: center;color: #1e2cfb;}
.banner .ztbox .zt4{-webkit-writing-mode: vertical-rl;writing-mode: vertical-rl;text-align: center;color: #1e2cfb;font: bold 24px/30px '微软雅黑';position: absolute;    right: 66px;top: 116px;}

.fixedLeft{width:217px;height: 606px;background: url(../images/left.png) no-repeat center top;position: fixed;top: 15%;left: 0;padding-top: 226px;display: none;z-index: 999;}
.fixedLeft p{width: 155px;height: 37px;border: 2px solid #fae317;border-radius: 50px;text-align: center;color: #0074ff;font: bold 16px/36px '微软雅黑';margin: 0 0 12px 34px;cursor: pointer;}
.fixedLeft p:nth-of-type(odd){background: #ffc245;}
.fixedLeft p:nth-of-type(even){background: #fdf094;}
.fixedLeft .backTop{width: 106px; height: 40px;margin: 44px auto 0;cursor: pointer;}

.zixunRight{width:197px;height: 476px;background: url(../images/right.png)no-repeat center top;position: fixed;top: 20%;right: 0;padding-top: 150px;display: none;z-index: 999;}
.zixunRight p{width: 167px;height: 36px;border: 2px solid #5d95e6;border-radius: 50px;text-align: center;font: bold 18px/32px '微软雅黑';color: #fff;background: linear-gradient(to bottom,#4b9be2,#2e4eba);margin: 0 auto 12px;}
.zixunRight .last{width: 167px;padding: 8px 0;color: #fff;background: linear-gradient(to bottom,#4b9be2,#2e4eba);margin: 0 auto;border-radius: 10px;border: 2px solid #5d95e6;cursor: pointer;}
.zixunRight .last a{display: block;text-align: center;font: bold 16px/1 '微软雅黑';}
.zixunRight .last strong{text-align: center;font: bold 22px/24px '微软雅黑';display: block;}
.zixunRight .backTop{width: 68px; height: 68px;margin: 40px auto 0;cursor: pointer;}

.titlebox{width: 1062px;height: 190px;margin: 0 auto;background: url(../images/titlebox.png)no-repeat center top;}
.titlebox p{text-align: center;font: bold 62px/130px '微软雅黑';color: #fff;cursor: pointer;}
.titlebox a{display: block;text-align: center;font: 500 28px/70px '微软雅黑';color: #2da1fe;cursor: pointer;}

.conBox{width: 1000px;margin: 0 auto;background: #fff;border-radius: 10px;padding: 24px 0;}

.zg_con01{background: url(../images/con1.jpg)no-repeat center top;min-height: 1160px;padding-top: 224px;background-size: 1920px;}
.zg_con01 .conitem{width: 922px;margin: 0 auto;display: flex;justify-content: space-between;}
.zg_con01 .conitem li{float: left;width: 430px;}
.zg_con01 .conitem li .img{position: relative;top: 0;left: 50%;transform: translateX(-50%);z-index: 999;}
.zg_con01 .conitem li .img1{width:120px;}
.zg_con01 .conitem li .img2{width:109px;}
.zg_con01 .conitem li .borderBox{width: 430px;border-radius: 10px;border: 2px solid #115aba;top: -21px;padding-bottom: 42px;position: relative;}
.zg_con01 .conitem li .borderBox2{top: -32px;}
.zg_con01 .conitem li .borderBox p{width: 328px;height: 46px;text-align: center;font: bold 20px/44px '微软雅黑';color: #2da1fe;cursor: pointer;border-radius: 50px;border: 1px solid #115aba;margin: 42px auto 0;}
.zg_con01 .conitem li .borderBox p:hover{background: #ffe4a3;}
.zg_con01 .conbtn{width: 274px;color: #fff;text-align: center;font: bold 24px/2 '微软雅黑';text-align: center;background: linear-gradient(to bottom,#028efa,#0459cd);border-radius: 10px;margin: 0 auto 20px;cursor: pointer;}

.zg_con02,.zg_con03,.zg_con04,.zg_con05{padding-bottom: 72px;}

.zg_con02{background: url(../images/y1.png)no-repeat left top,url(../images/q1.png)no-repeat right top;}
.zg_con02 .yhtitle{text-align: center;color: #fff;font: bold 26px/2 '微软雅黑';}
.zg_con02 .spot{width:26px;height: 26px;border-radius: 50%;background: linear-gradient(to bottom,#fffaf6,#fecfa7);box-shadow: inset 0 0 10px #fff;border: 4px solid #fd7537;box-shadow:0 0 10px #fff;margin:0 auto;}
.zg_con02 .yhbtn{width: 170px;font: bold 20px/1.8 '微软雅黑';border-radius: 5px;background: #fdefe6;margin: 10px auto 0;text-align: center;border: 2px solid #f1dcce;color: #f43d2f;}
.zg_con02 .yhBox{width: 1022px;background: url(../images/yhbg.png) no-repeat center top;height: 410px;margin: 0 auto;background-size: 100% 100%;justify-content: space-between;padding: 88px 88px 36px;display: flex;}
.zg_con02 .yhBox li{float: left;width:252px;height: 296px;cursor: pointer;}
.zg_con02 .yhBox li:nth-of-type(1){background: url(../images/yh1.png)no-repeat center top;}
.zg_con02 .yhBox li:nth-of-type(2){background: url(../images/yh2.png)no-repeat center top;}
.zg_con02 .yhBox li:nth-of-type(3){background: url(../images/yh3.png)no-repeat center top;}

.zg_con03{background: url(../images/y2.png)no-repeat left top,url(../images/y3.png)no-repeat right top;}

.zg_con04{background: url(../images/q2.png)no-repeat left top,url(../images/y4.png)no-repeat right top;}
.zg_con04 .itemsts{width: 946px;display: flex;justify-content: space-between;margin: 60px auto;}
.zg_con04 .itemsts li{width:296px;height: 319px;float: left;background: url(../images/item.png)no-repeat center top;padding-top: 86px;position: relative;}
.zg_con04 .itemsts li p{width: 230px;text-align: justify;font: bold 20px/1.8 '微软雅黑';margin: 0 auto;color: #333;}
.zg_con04 .itemsts li a{display: block;width: 168px;font: bold 20px/2 '微软雅黑';bottom: 18px;left: 50%;transform: translateX(-50%);color:#ff6600;border: 1px solid #ff6600;text-align: center;border-radius: 540px;position: absolute;}

.zg_con05{background: url(../images/q4.png)no-repeat left bottom,url(../images/q3.png)no-repeat right bottom;}
.zg_con05 .ewmbox{width:794px;margin: 0 auto;justify-content: space-between;display: flex;}
.zg_con05 .ewmbox li{float: left;width:314px;height: 405px;background: url(../images/ewmbg.png)no-repeat center top;padding-top: 32px;}
.zg_con05 .ewmbox li img{width:234px;height: 234px;margin: 0 auto;display: block;}
.zg_con05 .ewmbox li p{text-align: center;color: #df2f26;font: bold 20px/1.8 '微软雅黑';margin-top: 44px;}


